
Redmine - Patch #4180

Add CSS class to each field in app/views/issues/show.rhtml

2009-11-08 22:38 - Jean-Baptiste Barth

Status: Closed Start date: 2009-11-08

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Description

I saw #2864 ; is there any reason why some fields have a CSS class and other don't ? At work, we use this to hide some fields we

don't use.

If there's no reason, I leave a tiny patch. There's no conflict with existing css class (except for "td.category" but no big deal, there's

just a "white-space: normal" in it)

Associated revisions

Revision 3065 - 2009-11-15 16:27 - Jean-Philippe Lang

Fixes css classes on issue detail view (#4180).

History

#1 - 2009-11-15 16:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

Fixed in r3065 with a slight additional change (spent-hours renamed to spent-time).

Files

ui_css_classes_in_show_issues.diff 2.64 KB 2009-11-08 Jean-Baptiste Barth
